/* font */
@font-face {
     font-family: 'SCoreDream';
     src: url('https://fastly.jsdelivr.net/gh/projectnoonnu/noonfonts_six@1.2/S-CoreDream-1Thin.woff') format('woff');
     font-weight: 100;
     font-style: normal;
}
@font-face {
     font-family: 'SCoreDream';
     src: url('https://fastly.jsdelivr.net/gh/projectnoonnu/noonfonts_six@1.2/S-CoreDream-2ExtraLight.woff') format('woff');
     font-weight: 200;
     font-style: normal;
}
@font-face {
     font-family: 'SCoreDream';
     src: url('https://fastly.jsdelivr.net/gh/projectnoonnu/noonfonts_six@1.2/S-CoreDream-3Light.woff') format('woff');
     font-weight: 300;
     font-style: normal;
}
@font-face {
     font-family: 'SCoreDream';
     src: url('https://fastly.jsdelivr.net/gh/projectnoonnu/noonfonts_six@1.2/S-CoreDream-4Regular.woff') format('woff');
     font-weight: 400;
     font-style: normal;
}
@font-face {
     font-family: 'SCoreDream';
     src: url('https://fastly.jsdelivr.net/gh/projectnoonnu/noonfonts_six@1.2/S-CoreDream-5Medium.woff') format('woff');
     font-weight: 500;
     font-style: normal;
}
@font-face {
     font-family: 'SCoreDream';
     src: url('https://fastly.jsdelivr.net/gh/projectnoonnu/noonfonts_six@1.2/S-CoreDream-6Bold.woff') format('woff');
     font-weight: 600;
     font-style: normal;
}
@font-face {
     font-family: 'SCoreDream';
     src: url('https://fastly.jsdelivr.net/gh/projectnoonnu/noonfonts_six@1.2/S-CoreDream-7ExtraBold.woff') format('woff');
     font-weight: 700;
     font-style: normal;
}
@font-face {
     font-family: 'SCoreDream';
     src: url('https://fastly.jsdelivr.net/gh/projectnoonnu/noonfonts_six@1.2/S-CoreDream-8Heavy.woff') format('woff');
     font-weight: 800;
     font-style: normal;
}
@font-face {
     font-family: 'SCoreDream';
     src: url('https://fastly.jsdelivr.net/gh/projectnoonnu/noonfonts_six@1.2/S-CoreDream-9Black.woff') format('woff');
     font-weight: 900;
     font-style: normal;
}


.youtubeWrap {
  position: relative;
  width: 100%;
  padding-bottom: 56.25%;
}
.youtubeWrap iframe {
  position: absolute;
  width: 100%;
  height: 100%;
}
.wrap{
margin:10px auto; padding:20px auto; width:100%; max-width:1000px;text-align:justify;
}

/* Contents */
@media screen and (min-width: 480px){
.box1 {width:100%; padding:20px 20px; border-style:none; border-radius: 20px; border-color:#f39800; border-width:thin; box-shadow:0 4px 8px 0 rgba(0,0,0,0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);}
.box1_1 {width:100%; padding:20px 20px; border-style:dotted; border-radius: 20px; border-color:#f39800; border-width:thin;}
.box2 {width:100%; padding:20px 20px; border-bottom-style:dotted; border-bottom-color:#f39800; border-bottom-width:thin;}
.box2_1 {width:100%; padding:20px 20px;}
.box3 {width:100%; padding:20px 20px; border-style:none; }
.box4 {display:flex; background-color:#f39800; align-items:center; margin:25px auto; width:100%; border-style:solid; border-color:#f39800; border-width:thin; border-radius:25px; }
.box5 {display:flex; background-color:#f39800; align-items:center; margin:25px auto; width:100%; border-style:solid; border-color:#f39800; border-width:thin; border-radius:25px; }
.box6 {display:flex; background-color:#fff; align-items:center; margin:25px auto; width:100%; border-style:solid; border-color:#f39800; border-width:thin; border-radius:25px; }
.box7 {/*display:flex;*/ float:left; background-color:#fff; /*align-items:center;*/ margin:5px;}
.box8_up_left {float:left; display:flex; background-color:#f39800; align-items:center; border-style:solid; border-color:#f39800; border-width:thin; border-radius:25px; width:33.33%; height:200px; margin:20px 10px 10px 20px; padding:10px; }
.box8_up_center {float:left; width:33.33%; height:200px; margin:20px 10px 10px 10px; padding:10px;}
.box8_up_right {float:left; width:33.33%; height:200px; margin:20px 20px 10px 10px; padding:10px;}
.box8_lo_left {float:left; width:33.33%; height:200px; margin:10px 10px 20px 20px; padding:10px;}
.box8_lo_center {float:left; width:33.33%; height:200px; margin:10px 10px 20px 10px; padding:10px;}
.box8_lo_right {float:left; width:33.33%; height:200px; margin:10px 20px 20px 10px; padding:10px;}
.box9 {display:flex; width:100%; padding:20px 20px; border-bottom-style:dotted; border-bottom-color:#f39800; border-bottom-width:thin;}
.box10 {display:flex; justify-content:center; margin:50px auto;}
.main_title {width:100%; font-size:30px; line-height:1.5; color:#f39800; font-weight:600; text-align:center; margin:20px auto;}
.title1 {font-size:20px; color:#f39800; font-weight: 500; line-height:1.5; margin-top:10px;}
.subtitle_box {width:80px; height:80px; line-height:75px; margin:20px auto; font-size:18px; color:#59B39C; font-weight:600; text-align:center; border-style:solid; border-radius:40px; border-color:#59B39C; border-width:5px;}
.subtitle_box2 {width:120px; height:120px; line-height:115px; margin:20px auto; font-size:20px; color:#59B39C; font-weight:600; text-align:center; border-style:solid; border-radius:60px; border-color:#59B39C; border-width:5px;}
.contents1 {font-size:16px; font-weight: 300; line-height:1.8; margin:30px 20px;}
.contents2 {font-size:20px; font-weight: 500; line-height:1.5;}
.contents3 {font-size:16px; font-weight: 200; line-height:1.5;}
.contents4 {width:100%; font-size:15px; font-weight: 400; line-height:1.5;}
.title2 {display:inline-block; width:175px; text-align:center; font-size:20px; color:#fff; font-weight: 500; line-height:1.5;}
.title3 {display:inline-block; width:200px; text-align:center; font-size:16px; color:#fff; font-weight: 400; line-height:1.5;}
.contents5 {display:inline-block; width:100%; background-color:#fff !important; border-radius:0 25px 25px 0; padding:30px 30px 30px 0; font-size:15px; font-weight: 400; line-height:1.5;}
.contents6 {display:inline-block; width:100%; background-color:#fff !important; border-radius:25px 0 0 25px; padding:30px; font-size:15px; font-weight: 400; line-height:1.5;}
.contents_arrowbox1 {float:left; width:150px; height:100px; position:relative; line-height:100px; background-color:#59B39C; border-radius:10px 0 0 10px;}
.contents_arrow1 {float:left; width:0px; height:0px; border-left:50px solid #59B39C; border-top:50px solid transparent; border-bottom:50px solid transparent; position:relative; right:0px;}
.contents_arrowbox2 {float:left; width:150px; height:100px; position:relative; line-height:100px; background-color:#448877; border-radius:10px 0 0 10px;}
.contents_arrow2 {float:left; width:0px; height:0px; border-left:50px solid #448877; border-top:50px solid transparent; border-bottom:50px solid transparent; position:relative; right:0px;}
.contents_arrowbox3 {float:left; width:150px; height:100px; position:relative; line-height:100px; background-color:#59B39C; border-radius:10px 0 0 10px;}
.contents_arrow3 {float:left; width:0px; height:0px; border-left:50px solid #59B39C; border-top:50px solid transparent; border-bottom:50px solid transparent; position:relative; right:0px;}
.contents_arrowbox4 {float:left; width:150px; height:100px; position:relative; line-height:100px; background-color:#336659; border-radius:10px 0 0 10px;}
.contents_arrow4 {float:left; width:0px; height:0px; border-left:50px solid #336659; border-top:50px solid transparent; border-bottom:50px solid transparent; position:relative; right:0px;}
.contents7 {display:inline-block; 160px; text-align:center; font-size:20px; color:#fff; font-weight: 500; line-height:1.5;}
.contents8 {clear:both; width:200px; padding:10px; border-style:solid; border-width:1px; border-color:#c2c2c2; border-radius:10px 50px 50px 10px; margin:105px 0 0 0; font-size:14px; font-weight: 300; color:#000; line-height:1.5; text-align:left;}
.contents9 {float:left; width:45%; font-size:15px; font-weight: 400; line-height:1.5; margin-right:20px;}
.contents10 {float:left; width:45%; border-style:solid; border-width:1px; border-color:#f39800; border-radius:20px;}
.photo_full {width:100% border-style:none; margin:20x auto;}
.photo_400 {float:left; max-width:200px; border-style:none; margin:20px 20px;}
.photo_contents1 {font-size:16px; font-weight: 400; line-height:1.5; margin:20px 20px;}
.photo_right {float:right; margin-bottom:-6px;}
img.rounded {border-radius: 10px;}
img.right {border-radius:0 25px 25px 0; width:450px; }
iframe.radius {border-style:none; border-width:0px; border-radius:20px; margin-bottom:-6px;}
}

/* 게시판 본문 이미지 반응형 */
.xe_content img { max-width: 600px !important; width: 100% !important; height: auto !important; }

@media only screen and (min-width : 320px) and (max-width : 480px){
.box1 {margin:0 15px; padding:10px; border-style:none; border-radius: 15px; border-color:#f39800; border-width:thin; box-shadow:0 4px 8px 0 rgba(0,0,0,0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);}
.box2 {width:100%; padding:15px 15px; border-bottom-style:dotted; border-bottom-color:#f39800; border-bottom-width:thin;}
.box2_1 {width:100%; padding:20px 20px;}
.box3 {width:100%; padding:15px 15px; border-style:none; }
.box4 {width:100%; padding:15px 15px; border-bottom-style:dotted; border-bottom-color:#f39800; border-bottom-width:thin;}
.box5 {width:100%; padding:15px 15px; border-style:none; }
.box6 {width:100%; padding:15px 15px; border-bottom-style:dotted; border-bottom-color:#f39800; border-bottom-width:thin;}
.box7 {float:left; background-color:#fff; margin:5px;}
.contents7 {display:inline-block; 160px; text-align:center; font-size:20px; color:#fff; font-weight: 500; line-height:1.5;}
.box9 {width:100%; padding:15px 15px;}
.box10 {margin:50px auto;}
.main_title {width:100%; font-size:25px; line-height:1.5; color:#f39800; font-weight:600; text-align:center; margin:15px auto;}
.title1 {font-size:18px; color:#f39800; font-weight: 500; line-height:1.5; margin-top:10px;}
.subtitle_box {width:70px; height:70px; line-height:65px; margin:15px auto; font-size:16px; color:#59B39C; font-weight:600; text-align:center; border-style:solid; border-radius:35px; border-color:#59B39C; border-width:5px;}
.subtitle_box2 {width:110px; height:110px; line-height:105px; margin:20px auto; font-size:18x; color:#59B39C; font-weight:600; text-align:center; border-style:solid; border-radius:55px; border-color:#59B39C; border-width:5px;}
.contents1 {font-size:14px; font-weight: 400; line-height:1.5; margin:25px 15px;}
.contents2 {font-size:18px; font-weight: 500; line-height:1.5;}
.contents3 {font-size:14px; font-weight: 200; line-height:1.5;}
.contents4 {font-size:14px; font-weight: 400; line-height:1.5;}
.title2 {font-size:18px; color:#f39800; font-weight: 500; line-height:1.5; margin-top:10px;}
.contents5 {font-size:14px; font-weight: 400; line-height:1.5;}
.contents6 {display:inline-block; width:100%; background-color:#fff !important; border-radius:25px 0 0 25px; padding:30px; font-size:15px; font-weight: 400; line-height:1.5;}
.contents_arrowbox1 {float:left; width:150px; height:100px; position:relative; line-height:100px; background-color:#59B39C; border-radius:10px 0 0 10px;}
.contents_arrow1 {float:left; width:0px; height:0px; border-left:50px solid #59B39C; border-top:50px solid transparent; border-bottom:50px solid transparent; position:relative; right:0px;}
.contents_arrowbox2 {float:left; width:150px; height:100px; position:relative; line-height:100px; background-color:#448877; border-radius:10px 0 0 10px;}
.contents_arrow2 {float:left; width:0px; height:0px; border-left:50px solid #448877; border-top:50px solid transparent; border-bottom:50px solid transparent; position:relative; right:0px;}
.contents_arrowbox3 {float:left; width:150px; height:100px; position:relative; line-height:100px; background-color:#59B39C; border-radius:10px 0 0 10px;}
.contents_arrow3 {float:left; width:0px; height:0px; border-left:50px solid #59B39C; border-top:50px solid transparent; border-bottom:50px solid transparent; position:relative; right:0px;}
.contents_arrowbox4 {float:left; width:150px; height:100px; position:relative; line-height:100px; background-color:#336659; border-radius:10px 0 0 10px;}
.contents_arrow4 {float:left; width:0px; height:0px; border-left:50px solid #336659; border-top:50px solid transparent; border-bottom:50px solid transparent; position:relative; right:0px;}

.contents8 {clear:both; width:200px; padding:10px; border-style:solid; border-width:1px; border-color:#c2c2c2; border-radius:10px 50px 50px 10px; margin:105px 0 0 0; font-size:14px; font-weight: 300; color:#000; line-height:1.5; text-align:left;}
.contents9 {float:left; width:100%; font-size:15px; font-weight: 400; line-height:1.5;}
.contents10 {float:left; width:100%; border-style:solid; border-width:1px; border-color:#f39800; border-radius:20px; margin-bottom:20px;}
.photo_full {width:100% border-style:none; margin:15px auto;}
.photo_400 {min-width:200px; max-width:400px; border-style:none; margin:15px auto;}
.photo_contents1 {font-size:14px; font-weight: 400; line-height:1.5; margin:15px 15px;}
.photo_right {float:right; margin-bottom:-6px;}
img.rounded {border-radius: 10px;}
img.rounded {border-radius: 10px;}
img.right {border-radius:0 0px 0px 0; max-width:450px; width:100%; }
iframe.radius {border-style:none; border-width:0px; border-radius:20px; margin-bottom:-6px;}

}